body {
	background:url(https://www.latinlink.co.nz/themes/responsive_inner/images/bg.jpg) no-repeat center top fixed #fff;
	color:#000;
	line-height:16px;
}


header *, footer *, section *, .banner-container *, .sd-container *, .flag_mob *, .mob_search_wrap *{box-sizing:border-box;}

.escort-table{ font-size:13px; font-weight:bold;}
.escort-table tr{ border-bottom:1px solid #dddbdb;}
.escort-table td {padding: 10px 10px 0; vertical-align:middle;}
.escort-table > tbody > tr:nth-of-type(odd) {background-color: #ece7d4;}

.header-background {
	background:url(https://www.latinlink.co.nz/themes/responsive_inner/images/header_bg.png) no-repeat center top transparent;
	border:none;
	height:162px;
	margin-top:9px;
}

.columns.alpha.logo-content{margin:34px 0 0px 20px;}

#mainlogo {
	display:block;
	float:left;
	max-width:100%;
	width:470px;
}

.columns.alpha.cta {
	width:470px;
	height:162px;
	position:relative;
	text-align:right;
}

#block_1 {
	display:block;
	position:absolute;
	top:30px;
	right:35px;
}


#block_2 {
	display:block;
	position:absolute;
	top:90px;
	right:35px;
	font-family: 'Pompiere', cursive;
	font-size:30px;
	color:#ff8b02;
}

#block_3 {
	display:block;
	position:absolute;
	top:130px;
	right:35px;
	font-family: 'Pompiere', cursive;
	font-size:24px;
	color:#000;
	line-height:22px;
}

#block_4 {
	display:block;
	position:absolute;
	top:130px;
	right:210px;
	font-family: 'Pompiere', cursive;
	font-size:24px;
	color:#000;
	line-height:22px;
}

#block_5 {
	display:block;
	position:absolute;
	top:17px;
	right:175px;
	text-align:left;
}
#block_5 h3{margin-bottom:0;}

#search_wrap{display:block;}
.container .columns.mob_search{display:none;}



.nav-background {
	border:none;
	/*height:44px;*/
}

#nav-menu {
	margin-top:0;
	margin-left:0;
	background:url(https://www.latinlink.co.nz/themes/responsive_inner/images/doc_bg.png) repeat-y;
}

.main_nav{
	height:44px;
	background: -webkit-linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
    background: -o-linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
    background: -moz-linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
    background: linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
	margin:5px 24px 0;
	box-shadow:1px 1px 5px rgba(0,0,0,0.50);
	position:relative;
	z-index:2;
}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #ff8b02;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
}

.dl-menuwrapper li > a:hover {
	background:#373737 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#ff8b02;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#ff8b02;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {
	width:960px;
	margin:0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	background: url("https://www.latinlink.co.nz/themes/responsive_inner/images/menu_b.jpg") no-repeat scroll right 0px transparent;
}
#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.latinlink.co.nz/themes/responsive_inner/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.latinlink.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    /*background:  url("https://www.latinlink.co.nz/themes/responsive_inner/images/menu_header_bg.png") repeat-x scroll left center transparent;*/
	background:none;
    color: #ff8903; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #ff8903; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Pompiere', cursive;
    font-size: 28px;
    font-weight: normal;
	color:#000;
	text-align: left;
	text-transform: capitalize;
	padding:7px 18px; /*adjust padding here*/
	margin: 0 px;
}
#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:7px;
	width:200px;
	background: #d9d8d6;
	padding-bottom:5px;

}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:60px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.latinlink.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: #d9d8d6;
	border-bottom:0px solid #0c0c0c;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.latinlink.co.nz/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'Pompiere', cursive;
    font-size: 21px;
    font-weight: normal;
	color:#000;
	text-align: left;
	text-transform: capitalize;
	padding:6px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}



.flag_menu{
	height:auto;
	background: -webkit-linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
    background: -o-linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
    background: -moz-linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
    background: linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
	margin:0 34px 0;
	box-shadow:1px 1px 5px rgba(0,0,0,0.50);
	position:relative;
	z-index:1;
	overflow:hidden;
}
.f_title{color:#888; font-size:12px; font-weight:bold; text-align:center; margin:8px 0; text-transform:uppercase;}
.flag_td{width:52px; display:inline-block; vertical-align:top; margin:7px 2px; -webkit-margin:7px 4px;}

#flag {font-size:10px;font-weight:bold;clear:both;padding-bottom:5px; text-align:center;}
#flag img {padding-bottom:0px;}
#flag a {color:#4d4d4d; font-size:9px;font-weight:bold; text-decoration:none; display:block; line-height:13px; margin-top:2px;}
#flag a:hover {color:#880028;}

.flag_mob{display:none;}

/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


/* Banner Area */
.banner-container {
	background:none;
	height:399px;
	padding:0;
	overflow:hidden;
}
.banner-container .container {height:inherit; overflow:hidden; background:url(https://www.latinlink.co.nz/themes/responsive_inner/images/doc_bg.png) repeat-y top;}
.header_content {position:relative; width:910px; height:369px; margin:15px auto;}
.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}

/* Banner Area */



.main-background{
	background:none;
	padding:0;
	word-wrap: break-word;
}
.main-background .container{background:url(https://www.latinlink.co.nz/themes/responsive_inner/images/doc_bg.png) repeat-y top; padding:30px 35px;}
.main-background .container .eleven.columns{width:635px;}
.main-background .container .five.columns{width:275px;}
.main-background .container .sixteen.columns{width:910px;}
.five.columns.omega.main-content > div[id^='BLOCK_']{overflow:hidden;}
.eleven.columns.omega.main-content > div[id^='BLOCK_']{overflow:hidden;}

/* Middle Boxes */


.sd-container {
	background:none;
	background-size: cover;
	padding:0;
}
.sd-container .container{background:url(https://www.latinlink.co.nz/themes/responsive_inner/images/doc_bg.png) repeat-y top;}


.box_wrapper{width:910px; margin:0 auto;}
.sd-container .box{width:220px; margin-right:10px; overflow:hidden; background:#eee; box-shadow:0px 0px 4px rgba(0,0,0,0.60); float:left; padding:10px;}
.sd-container .box.last{margin-right:0;}

.sd-container .box img, .sd-container .box p{clear:both;}
.sd-container .box h1, .sd-container .box h2, .sd-container .box h3{color:#000;}
.sd-container .box p{padding-bottom:12px; overflow:hidden;}
.sd-container .box p:last-child{padding-bottom:0;}

/* Middle Boxes */

/* Footer */

#footer{background:none;}
#footer .container{background:url(https://www.latinlink.co.nz/themes/responsive_inner/images/footer_bg.png) no-repeat top; height:124px; margin-bottom:20px; position:relative;}
.c_inner{padding:0 35px;}

#footer .c1 {padding-top:15px; font-size:13px;}
#footer .c1 a{color:#222; text-decoration:none; padding: 0 8px;}
#footer .c1 a:hover{text-decoration:underline;}

#footer .c2 {padding-top:15px; padding-left:4px;}
#footer .c2 a{color:#222; font-size:13px; text-decoration:none; padding: 0 4px;}
#footer .c2 a:hover{text-decoration:underline;}

#footer #cr{padding-top:5px;}
#footer #cr img#dash {
    position: relative;
    top: 4px;
	vertical-align:bottom;
}
#footer #cr a{color:#ff8b00;}
#footer #cr a:hover{text-decoration:underline;}

#footer .c3{position:absolute; top:23px; right:40px;}

/* Footer */

@media only screen and (min-width: 768px) and (max-width: 979px) {

body{background:#fff;}
.header-background{background:none; height:140px;}
.columns.alpha.logo-content{margin:25px 0 0 0;}
.columns.alpha.cta{width:374px; height:140px;}

#block_1{right:0; top:10px;}
#block_2{right:0; top:70px;}
#block_3{right:0; top:110px;}
#block_4{right:176px; top:110px;}
#block_5{top:5px; right:135px;}


#nav-menu{background:none;}
.main_nav{margin:5px 0 0;}


#nav-menu div .sf-menu {
	width:748px;
}

#nav-menu div .sf-menu a span span {
	font-size:24px;
	padding:10px 12px;
}

#nav-menu div .sf-menu ul li a span span {
	font-size:20px;
}

.flag_menu{margin:0 9px;}
.f_title{font-size:11px;}
.flag_td{width:58px; display:inline-block;}


.banner-container {
	height:320px;
}
.header_content {position:relative; width:730px; height:296px; margin:12px auto; box-sizing:initial;}


/* Middle Boxes */
.box_wrapper{width:730px;}
.sd-container .box{margin-bottom:10px; width:355px;}
/* Middle Boxes */


.main-background .container{padding:20px 10px;}
.main-background .container .eleven.columns{width:508px;}
.main-background .container .five.columns{width:220px;}
.main-background .container .sixteen.columns{width:730px;}


/* Footer */
#footer .container{background:#f0f0f0; height:105px; box-shadow:0px 0px 4px rgba(0,0,0,0.60);}
.c_inner{padding:0 10px;}

#footer .c1, #footer .c2{font-size:12px;}

#footer .c3{display:none;}
/* Footer */

}



@media only screen and (max-width: 767px) {

body{background:#fff;}
.header-background{background:none; height:auto;}
.columns.alpha.logo-content{margin:10px 0 10px 0;}
.columns.alpha.cta{width:100%; height:auto; text-align:center;}

#block_1{display:none;}
#block_2{display:none;}
#block_3{position:unset; position:initial; top:unset; top:initial; width:170px; display:inline-block; margin-bottom:10px; text-align:left;}
#block_4{position:unset; position:initial; top:unset; top:initial; width:170px; display:inline-block; margin-bottom:0; text-align:left;}
#block_5{position:unset; position:initial; top:unset; top:initial;}

.nav-background {
	display:none;
}

#mainlogo {max-width:350px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:10px;}


#search_wrap{display:none;}
.container .columns.mob_search{display:block; position:relative; padding:10px 0;}
#search_block{position:relative; margin:0 auto; width:250px;}
#search_block h3{float:left; margin:0 10px 0 0; padding:0;}


.flag_mob{display:block; margin-bottom:10px;}
.flag_menu{margin:0; height:auto; display:inline-block; text-align:center; width:100%;}
.f_title{font-size:11px;}
.flag_td{width:58px; display:inline-block; margin-bottom:10px;}

.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}


.banner-container {
	height:244px;
}
.header_content {position:relative; width:100%; height:220px; margin:12px auto; box-sizing:initial;}



/* Middle Boxes */
.box_wrapper{width:100%;}
.sd-container .box{margin-bottom:10px; width:100%; height:auto !important;}
/* Middle Boxes */

.main-background .container{padding:20px 10px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}
.main-background .inner table{float:left; width:100%;}
.main-background .inner td{float:left; width:100%;}
.escort-table td {padding: 10px 10px 10px; vertical-align:middle; float:none !important;}

/* Footer */

#footer .container{background:#f0f0f0; height:auto; padding-bottom:15px; box-shadow:0px 0px 4px rgba(0,0,0,0.60);}
.c_inner{padding:0 10px;}
#footer .c1, #footer .c2{font-size:12px;}
#footer .c3{display:none;}

#footer .c1{text-align:center; padding-top:15px;}
#footer .c1 a{display:block; color:#fff; background:#ff8b02; padding:6px 0 7px; font-size:14px; margin-bottom:2px; text-decoration:none;}
#footer .c1 span{display:none; height:1px; font-size:0;}

#footer .c2 .links{display:none;}

#footer #cr{display:none;}
#footer .c2 span.sep {display:none;}
#footer .c2 img#dash {display:none;}
/* Footer */

}




@media only screen and (max-width: 479px) {

.cta_inner {
	width:100%;
	margin:auto;
	line-height:17px;
}

#mainlogo {width:calc(100% - 60px); max-width:350px;}
.mobile-menu{top:1px;}

#block_3{width:100%; background:#ff8b02; padding:7px; color:#fff; display:block; margin-bottom:5px;}
#block_4{width:100%; background:#ff8b02; padding:7px; color:#fff; display:block;}
#block_3 img, #block_4 img{display:block;}


.banner-container {
	height:170px;
}
.header_content {position:relative; width:100%; height:150px; margin:10px auto; box-sizing:initial;}


.sd-container-bottom {
	width:60px;
	height:18px;
}
.box{}
.box .sd_img .inner{width:300px;}

.box.one .sd_btn{top:125px; left:-9px;}
.box.two .sd_btn{top:125px; right:-9px;}
.box.three .sd_btn{top:125px; left:-9px;}
.box.four .sd_btn{top:125px; right:-9px;}

.box .sd_btn .inner{width:180px;}

/* Footer */


/* Footer */

}

/******* updates *******/

@media (min-width:1200px){
	header .header-background .container{
    width: 1180px;
	}
}
@media (min-width:1367px){
	header .header-background .container{
    width: 1300px;
	}
}
@media (min-width:1500px){
	header .header-background .container{
    width: 1460px;
	}
}
#block_1 {
		right: 185px;
}
#block_button {
    display: block;
    position: absolute;
    top: 40px;
    right: 0;
    color: #fff;
    text-align: right;
		z-index: 1;
}
#block_button a.btn {
  color: #fff;
  text-decoration: none !important;
  background: #f19125;
  display: block;
  padding: 12px;
  font-size: 16px;
}
#block_button a.btn:hover{
  color: #fff !important;
	background: #c66900 !important;
}
#nav-menu div .sf-menu a span span {
    padding: 23.5px 0px;
}
@media only screen and (max-width: 420px){
	#block_button {
    top: 164px;
    right: 74px;
	}
	#block_1 {
			right: 10px;
	}
}
@media only screen and (min-width: 421px) and (max-width: 540px){
	#block_1 p {
    padding: 1px 0px;
	}
	#block_1 p strong {
	    font-size: 16px;
	}
	#block_1 p a {
	    font-size: 14px;
	    display: inline-block;
	}
	#block_1 p span {
	    margin: 0px 4px;
	    display: inline-block;
	}
	#block_button {
	    top: 64px;
	    right: 10px;
	}
	#block_button a.btn {
	    padding: 9px 10px;
	    font-size: 14px;
	}
	#block_1 {
	    right: 10px;
	}
	.mobile-menu {
	    top: 116px;
	}
	#block_2 {
	    top: 119px;
	}
}
@media only screen and (min-width: 541px) and (max-width: 767px){
	#block_2 a {
    border-radius: 38px;
    width: 38px;
    height: 38px;
    line-height: 38px;
	}
	#block_2 {
	    top: 82px;
	    right: 70px;
	}
	#block_1 p span{
		display: none;
	}
	#block_1 p {
	    padding-bottom: 3px;
	}
	#block_1 p a {
	    font-size: 15px;
	    display: block;
	}
	#block_button {
	    top: 18px;
	    right: 10px;
	}
	#block_button a.btn {
	    padding: 12px;
	    font-size: 16px;
	}
	.header-background {
    height: 180px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px){
	#block_1 {
    right: 156px;
	}
	#block_1 p span {
	    margin: 0px 5px;
	}
	#block_1 p a {
	    font-size: 14px;
	}
	#block_button a.btn {
	    font-size: 14px;
	}
	#block_button {
	    top: 13px;
	    right: 0;
	}
}
@media only screen and (min-width: 960px) and (max-width: 1199px){
	#block_1 {
    right: 178px;
	}
	#block_1 p span {
	    margin: 0px 5px;
	}
	#block_1 p a {
	    font-size: 14px;
	}
	#block_button a.btn {
	    font-size: 14px;
	}
	#block_button {
	    top: 13px;
	    right: 20px;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1366px){
	#block_1 p a {
    font-size: 18px;
	}
	#block_1 p span {
	    margin: 0px 10px;
	}
	#block_1 {
	    right: 180px;
	}
	#mainlogo {
    padding: 18px;
	}
	#nav-menu {
    height: 54px;
	}
	#nav-menu div .sf-menu a span span {
    font-size: 14px;
    padding: 20px 0px;
		margin: 0 8px !important;
	}
	#nav-menu div .sf-menu li ul.ukao-submenu {
    margin-top: 19px;
}
}
@media only screen and (min-width: 1367px) and (max-width: 1500px){
	#nav-menu div .sf-menu a span span {
    font-size: 16px;
    padding: 24.5px 0px;
	}
	#mainlogo {
    padding: 20px;
	}
}

/*=== nav updates ====*/
#nav-menu div .sf-menu > li > ul {
	min-width: 1040px;
}
#nav-menu div .sf-menu > li:hover > ul {
    display: flex !important;
    visibility: visible !important;
    top: 2.5em;
    z-index: 99;
}
#nav-menu div .sf-menu > li{
	position: unset;
}
#nav-menu div .sf-menu > li ul ul {
    top: 0;
    position: relative;
}

#nav-menu div .sf-menu > li ul {
    display: flex !important;
    width: 100% !important;
    flex-wrap: wrap !important;
		left: 50%;
		transform: translateX(-50%);
    visibility: visible !important;
}

#nav-menu div .sf-menu > li > ul > li {
    flex: 0 0 33.3333%;
}

#nav-menu div .sf-menu > li > ul > li > a span span {
    color: #f19125 !important;
    font-weight: bold;
    position: relative;
    transition: all .3s;
}

#nav-menu div .sf-menu > li > ul > li > a span span:before {
    position: absolute;
    left: 12px;
    bottom: 0;
    height: 2px;
    width: 0;
    z-index: 1;
    background: #c66900;
    z-index: 9999999999999999999;
}

#nav-menu div .sf-menu > li > ul > li > a:hover span span:before {
    width: calc(100% - 24px);
}

#nav-menu div .sf-menu > li > ul > li > a:hover span span {
    color: #c66900 !important;
    text-decoration: underline;
}

#nav-menu div .sf-menu > li > ul > li > ul > li > a:hover span span {
    color: #c66900 !important;
    font-weight: 400 !important;
}

#nav-menu div .sf-menu > li > ul > li > ul > li > a span span {
    padding-left: 15px !important;
}

#nav-menu div .sf-menu > li ul ul {
    top: 0;
    position: relative;
    margin-left: 0 !important;
    float: none;
    width: 100% !important;
}

#nav-menu div .sf-menu > li > ul {
    display: flex !important;
    width: 100% !important;
    flex-wrap: wrap !important;
		max-width: 1070px;
		padding: 40px 30px !important;
}

#nav-menu div .sf-menu > li > ul > li {
    flex: 0 0 33.3333%;
}

#nav-menu div .sf-menu > li > ul > li > a span span {
    color: #f19125 !important;
    font-weight: bold;
    position: relative;
    transition: all .3s;
}

#nav-menu div .sf-menu > li > ul > li > a span span:before {
    position: absolute;
    left: 12px;
    bottom: 0;
    height: 2px;
    width: 0;
    z-index: 1;
    background: #c66900;
    z-index: 9999999999999999999;
}

#nav-menu div .sf-menu > li > ul > li > a:hover span span:before {
    width: calc(100% - 24px);
}

#nav-menu div .sf-menu > li > ul > li > a:hover span span {
    color: #c66900 !important;
    text-decoration: underline;
}

#nav-menu div .sf-menu > li > ul > li > ul > li > a:hover span span {
    color: #c66900 !important;
    font-weight: 400 !important;
}

#nav-menu div .sf-menu > li > ul > li > ul > li > a span span {
    padding-left: 15px !important;
    font-size: 15px !important;
}

#nav-menu div .sf-menu > li > a span span {
    font-weight: 400 !important;
}

#nav-menu div .sf-menu > li:hover > a {
    background: #c66900;
}

.testimonial-outer {
    padding: 30px 0px 44px;
    position: relative;
		margin: 0 -10px;
}
.testimonial-outer .testi-slide{
		padding: 0 10px;
}
.testimonial-outer ul.slick-dots{
    padding: 0px;
		margin: 0;
		left: 50%;
		transform: translateX(-50%);
		bottom: 0;
		z-index: 1;
		width: auto;
		text-align: center;
    position: absolute;
		display: flex !important;
		align-items: center;
		justify-content: center;
}
.testimonial-outer ul.slick-dots li{
	width: 15px;
	height: 15px;
	line-height: 15px;
	padding: 0;
	list-style: none;
	margin: 0 5px;
	background: none !important;
}
.testimonial-outer ul.slick-dots li::before{
	display: none !important;
}
.testimonial-outer ul.slick-dots li button{
	width: 15px;
	height: 15px;
	padding: 0;
	margin: 0;
	border: 1px solid #fff;
	background: none;
	border-radius: 50%;
	overflow: hidden;
	transition: all .3s;
	font-size: 0;
	cursor: pointer;
    display: block;
}
.testimonial-outer ul.slick-dots li button:hover,
.testimonial-outer ul.slick-dots li.slick-active button{
	border: 1px solid #fff;
	background: #fff;
}
#nav-menu div .sf-menu > li > ul > li > a.nav-path-selected span span,
#nav-menu div .sf-menu > li > ul > li > a.nav-selected span span {
    color: #c66900 !important;
    text-decoration: underline;
}

#nav-menu div .sf-menu > li > ul > li > ul > li > a.nav-path-selected span span,
#nav-menu div .sf-menu > li > ul > li > ul > li > a.nav-selected span span {
    color: #c66900 !important;
    font-weight: 400 !important;
}
@media only screen and (max-width: 767px){
	.testimonial-outer {
    margin: 0 -10px 30px;
		padding: 20px 0px 35px;
	}
}
